/*
	Core Styles 
*/

html {
	/*background:#072369;*/
	/*background: #F8F8F8;*/
}

body.is-bris {
	background:#ffffff;
}

.is-bris .siteHeader, .is-bris main.main {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	box-shadow: none;
	padding-left:0 !important;
	padding-right:0 !important;
}


/* 
	Header 
*/

@media(min-width:992px) {
	
	.is-bris .siteHeader-innerWrapper {
		padding:12px 0;
	}
	
	.is-bris .siteHeader-innerWrapper .siteHeader-siteLogo {
		max-height: 64px;
	}
	
	.is-bris .megaMenu-navLinks .navbar, .is-bris .siteHeader-navLinks {
		border-top:0;
	}

	.is-bris .siteHeader-navLinks .container {
		/*background:#F8F8F8;*/
		background:#005EA7;
	}

	.is-bris .menuItem:nth-last-of-type(2) {
		background:transparent;
	}
	
	/* Clearance section yellow background */
	.is-bris .menuItem:last-of-type {
		background:#FFCB05;
	}
	
	.is-bris .megaMenu .menuItem > a {
		/*color:#005EA7;*/
		color:#ffffff;
		font-size:1rem;
		font-weight: normal;
		text-transform: none;
	}
	
	.is-bris .menuItem:last-of-type a {
		color:#005EA7;
	}
	
	.siteHeader-topLinks {
		border-bottom:1px solid #dddddd;
	}
	
	.is-bris .siteHeader-topLinks .siteHeader-link {
		color: #828282;
		font-weight: 300;
		font-size: 14px;
	}
	
	.is-bris .siteHeader-searchField {
		border:1px solid #dddddd;
		border-radius:4px;
		max-width:500px;
		padding:0.75rem 1.25rem;
		height:50px;
		margin-top:7px;
		font-size:14px;
		letter-spacing: 0.5px;
	}
	
	.is-bris .siteHeader-searchMobile {
		flex: 1;
		max-width: none;
		justify-content: flex-end;
		text-align: right;
	}
	
	.is-bris .siteHeader-searchMobile form {
		width:500px;
		float:right;
	}
	
	.is-bris .siteHeader-searchWrapper .siteHeader-iconSearch {
		right:1rem;
		left:unset;
		background:#005EA7;
		border-radius:100px;
		width:25px;
		height:25px;
		text-align: center;
	}
	
	.is-bris .siteHeader-searchWrapper .siteHeader-iconSearch:before {
		color:#ffffff;
		line-height:25px;
		font-size:13px;
	}
	
	.is-bris .siteHeader-cartInfoWrapper {
		flex: 1;
    	max-width: max-content;
	}
	
	.is-bris .megaMenu .sub-container {
		width:calc(100% - 16px);
		left:16px;
	}
}

.is-bris .siteHeader-promoBar {
	/*background: #005EA7;*/
	background:#072369;
}

.is-bris .siteHeader-promoBar .headerPromoBar-content a {
	color:#ffffff;
}

/*
	Page Headers 
*/

.siteHeader + .container-fluid {
	max-width:1440px;
}


/*
	Bradcrumbs
*/

.is-bris .container.breadcrumbContainer {
	padding:25px 0;
}

.is-bris.tpl-LoginPage .container.breadcrumbContainer,
.is-bris.tpl-RegistrationPage .container.breadcrumbContainer,
.is-bris.tpl-ForgotPasswordPage .container.breadcrumbContainer,
.is-bris.tpl-StoreFinderPage .container.breadcrumbContainer,
.is-bris.tpl-MyAccountPage .container.breadcrumbContainer,
.is-bris.tpl-CartPage .container.breadcrumbContainer,
.is-bris.tpl-CheckoutPage .container.breadcrumbContainer,
.is-bris.tpl-OrderConfirmationPage .container.breadcrumbContainer,
.is-bris.tpl-UpdatePersonalDetailsPage .container.breadcrumbContainer,
.is-bris.tpl-UpdateEmailPage .container.breadcrumbContainer,
.is-bris.tpl-UpdatePasswordPage .container.breadcrumbContainer,
.is-bris.tpl-AddressBookPage .container.breadcrumbContainer,
.is-bris.tpl-OrderHistoryPage .container.breadcrumbContainer,
.is-bris.tpl-GiftRegistryListingPage .container.breadcrumbContainer {
	background: #f8f8f8;
    max-width: 1440px;
}

.is-bris .container.breadcrumbContainer ul.breadcrumbs {
	margin:0 auto;
	padding-left:0;
}

@media(max-width:575px) {
	.is-bris .container.breadcrumbContainer ul.breadcrumbs {
		padding-left:16px;
	}
}

.is-bris .breadcrumbs li, .is-bris .breadcrumbs li a {
	color:#4d4d4d;
	letter-spacing: 0.5px;
	font-size:1rem;
}

/*
	Store Finder 
*/

main.main.storeFinderPage {
	background:#f8f8f8;
}

.storeFinderPage-search {
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
    background: white;
    padding: 1rem;
    margin-bottom: 2rem;
}

@media(min-width:768px) {
	.storeFinderPage-search {
		padding:2rem 3rem;
	}
}

.storeFinderPage .list-group-item-filter {
	border-top:0 !important;
	background:transparent !important;
	padding:0 3rem 1rem !important;
}

.storeFinderPage .list {
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem 2rem !important;
	margin-bottom:3rem;
	background:white !important;
	border:0 !important;
}

.storeFinderPage .list .list-group-item:first-of-type {
	border-top:0 !important;
}

/*
	My Account
*/

main.main.accountDashboardPage {
	background:#f8f8f8;
	
}

@media (max-width:767.99px) {
	.accountSidebar {
		border-bottom:0;
	}
}

@media (min-width:768px) {

	.accountSidebar {
		background:white;
		box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
		padding:1rem 1rem 1.5rem 1rem !important;
	}
}

.accountSidebar-title {
	color: #828282;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1.5px;
	/*padding-left: 44px;*/
	position: relative;
	line-height: 34px;
	padding-bottom:10px;
	margin-bottom:1rem;
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}

/*.accountSidebar-title:before{
	content: '';
	width: 34px;
	height: 34px;
	position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
    background-position: center;
    background-size: contain;
	background-image: url('https://drive.google.com/uc?export=view&id=1C3L9IiTlqvndfOyT8puzupWv4pu3vaQa');
}*/

.accountSidebar-sidebarList {
	list-style: none;
	padding-left:0;
	margin-bottom:0;
}

.accountSidebar-sidebarList li {
	padding:0;
}

.accountSidebar-sidebarList li a.nav-link {
	font-size:1rem;
	line-height:2.5rem;
	letter-spacing: 0.5px;
	color:#828282 !important;
	font-weight: normal !important;
	box-shadow: none !important;
	padding:0;
	
}

.is-bris .accountSidebar .nav-link:hover, .is-bris .accountSidebar .nav-link.active {
	background:transparent;
	color:#000000;
}

.accountDashboardPage .containerblock .propositiontileblock.border-small {
	border:0 !important;
}

.accountDashboardPage .containerblock .propositionTile {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
}

/*
	My Account - Profile 
*/

main.main.updatePersonalDetailsPage {
	background:#f8f8f8;
}

.updatePersonalDetailsPage .col-12.col-md-9 {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
}

@media(max-width:580px) {
	.updatePersonalDetailsPage .col-12.col-md-9 { 
		margin:0 16px 16px;
		max-width:calc(100% - 32px);
	}
}

@media(min-width:768px) {
	.updatePersonalDetailsPage .col-12.col-md-9 { 
		padding:2rem;	
	}
}

.updatePersonalDetailsPage-title {
	padding-left:16px;
}

/*
	My Account - Email Address
*/

main.main.updateEmailPage {
	background:#f8f8f8;
}

.updateEmailPage .col-12.col-md-9 {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
}

@media(max-width:580px) {
	.updateEmailPage .col-12.col-md-9 { 
		margin:0 16px 16px;
		max-width:calc(100% - 32px);
	}
}

@media(min-width:768px) {
	.updateEmailPage .col-12.col-md-9 { 
		padding:2rem;	
	}
	
	.updateEmailPage .col-12.col-md-9 .row .w-100:nth-of-type(4) {
		display:none;
	}
	
	.updateEmailPage .col-12.col-md-9 .row .col-12.col-md-6.text-right {
		flex:0 0 100%;
		max-width:100%;
	}
}

.updateEmailPage-title {
	padding-left:16px;
}

/*
	My Account - Password
*/

main.main.updatePasswordPage {
	background:#f8f8f8;
}

.updatePasswordPage .col-12.col-md-9 {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
}

@media(max-width:580px) {
	.updatePasswordPage .col-12.col-md-9 { 
		margin:0 16px 16px;
		max-width:calc(100% - 32px);
	}
}

@media(min-width:768px) {
	.updatePasswordPage .col-12.col-md-9 { 
		padding:2rem;	
	}
	
	.updatePasswordPage .col-12.col-md-9 .row .w-100:nth-of-type(4) {
		display:none;
	}
	
	.updatePasswordPage .col-12.col-md-9 .row .col-12.col-md-6.text-right {
		flex:0 0 100%;
		max-width:100%;
	}
}

.updatePasswordPage-title {
	padding-left:16px;
}

/*
	My Account - Address Book
*/

main.main.addressBookPage {
	background:#f8f8f8;
}

.addressBookPage .col-md-9 {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
}

.addressBookPage-title {
	padding-top:1rem;
}

@media(max-width:580px) {
	.addressBookPage .col-md-9 { 
		margin:0 16px 16px;
		max-width:calc(100% - 32px);
	}
}

@media(min-width:768px) {
	.addressBookPage .col-md-9 { 
		padding:2rem;	
	}
	
	.addressBookPage-title {
		padding-top:2rem;
	}

}

/*
	My Account - Order History
*/

main.main.orderHistoryPage, main.main.orderHistoryDetailsPage {
	background:#f8f8f8;
}

.orderHistoryPage .col-md-9 {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
}

.orderHistoryPage-title {
	padding-top:1rem;
}

@media(max-width:580px) {
	.orderHistoryPage .col-md-9 { 
		margin:0 16px 16px;
		max-width:calc(100% - 32px);
	}
}

@media(min-width:768px) {
	.orderHistoryPage .col-md-9 { 
		padding:2rem;	
	}
	
	.orderHistoryage-title {
		padding-top:2rem;
	}
}

/*
	My Account - Registries
*/

main.main.giftRegistriesPage {
	background:#f8f8f8;
}

.giftRegistriesPage .col-md-9 {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
}

.giftRegistriesPage-title {
	padding-top: 1rem;
}

@media(max-width:580px) {
	.giftRegistriesPage .col-md-9 { 
		margin:0 16px 16px;
		max-width:calc(100% - 32px);
	}
}

@media(min-width:768px) {
	.giftRegistriesPage .col-md-9 { 
		padding:2rem;	
	}
	
	.giftRegistriesPage-title {
		padding-top: 2rem;
	}
}

/* 
	Cart
*/

.is-bris.tpl-CartPage main.main {
	background:#f8f8f8;
}

.cartStep_1Page-separator {
	border-top:1px solid #d6d6d6;
}

.cartStep_1Page-detailsTitles {
	padding:3rem 1rem 0.75rem;
}

@media(min-width:768px) {
	.cartStep_1Page-titleRow {
		padding:1rem 0 2rem;		
	}
}

.cartStep_1Page-detailsTitles + .cartStep_1Page-separatorLight {
	border-top:0;
}

.shoppingCartItem {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	padding:1rem;
	border-top: 0 !important;
	border-bottom:0 !important;
	margin-bottom:1rem;
}

.shoppingCartItem-clickCollectMessage {
	font-size:0.8125rem;
	margin-top:0.5rem;
	line-height:1rem;
	font-weight: normal;
}

@media(min-width:768px) {

	.shoppingCartItem-details {
		align-items:center;
		display:flex;
	}

	.shoppingCartItem-details .col-12 {
		display:flex;
		align-items:center;
		justify-content: flex-end;
	}

	.shoppingCartItem-details .col-12:nth-child(1) {
		justify-content: flex-start;
	}
	
	.shoppingCartItem-removeBtn {
		padding-left:0;
	}

}

.is-bris .shoppingCartItem-removeBtn, .is-bris .shoppingCartItem-moveToCartBtn {
	font-size:0.75rem;
}


@media (min-width:768px) {
	#couponCodeForm .col-12.offset-md-4.col-md-8 {
		padding-right:0;
	}
	
	#couponCodeForm .col-3.col-md-2 {
		padding-right:0;
	}
	
	.cartStep_1Page .apply-coupon-btn {
		text-align:center;
		border:1px solid;
	}
}

/*
	Checkout - Login Step
*/

main.main.cartStep_2Page {
	background:#f8f8f8;
}

.cartStep_2Page-box {
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	background:white;
	border:0;
}

@media(min-width:768px) {
	.cartStep_2Page-box {
		padding:2rem;
	}
}

.cartStep_2Page-box .col-md-9 {
	flex:0 0 100%;
	max-width:100%;
}

/* 
	Checkout - Billing Step
*/

main.main.cartStep_3GuestPage, main.main.cartStep_3LoggedInPage {
	background: #f8f8f8;
}

.cartStep_3GuestPage-pgSection, .cartStep_3LoggedInPage-pgSection {
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	background:white;
	border:0;
	padding:1rem;
	margin-bottom:1rem;
}

.cartStep_3GuestPage-pgSection:nth-of-type(1), .cartStep_3LoggedInPage-pgSection:nth-of-type(1) {
	margin-bottom:0;
}

.cartStep_3GuestPage-lightSeparator, .cartStep_3LoggedInPage-lightSeparator, .cartStep_3LoggedInPage-lightSeparator.is-form {
	border-top:0;
	margin:0;
}

@media(min-width:768px) {
	.cartStep_3GuestPage-pgSection, .cartStep_3LoggedInPage-pgSection {
		padding:2rem 1rem;
	}
}

.cartStep_3GuestPage-secTitle, .cartStep_3LoggedInPage-secTitle {
	padding-left:1rem;
}

@media(max-width:767px) {

	.cartStep_3GuestPage-buttonsWrapper .col-12.col-md-6:nth-of-type(2) {
		padding-right:0;
		padding-left:0;
	}
}

.cartStep_3GuestPage-pgSection:nth-of-type(6) .form-check:before, .cartStep_3LoggedInPage-pgSection:nth-of-type(6) .form-check:before {
	content:"Sign up to get the latest offers";
	color: #000;
    font-size: 0.9375rem;
    font-weight: 700;
    margin-bottom: 0.75rem;
	display: block;
	width:100%;
}

@media(min-width:768px) {

	.cartStep_3GuestPage-buttonsWrapper .col-12.col-md-6:nth-of-type(2), .cartStep_3LoggedInPage-buttonsWrapper .col-12.col-md-6:nth-of-type(2) {
		padding-right:0;
	}
	
	.cartStep_3GuestPage-pgSection:nth-of-type(6) .form-check:before, .cartStep_3LoggedInPage-pgSection:nth-of-type(6) .form-check:before { 
		font-size:1.125rem;
		margin-bottom:1.5rem;
	}
}

.cartStep_3LoggedInPage .billing-details-wrapper {
	margin-bottom: 1rem;
}

/*
	Checkout - Payment
*/

main.main.cartStep_4PaymentPage {
	background: #f8f8f8;
}

.cartStep_4PaymentPage .payment-options li {
	background:white;
	border:0;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
}

/* 
	Checkout - Confirmation
*/

main.main.cartStep_5LoggedInPage {
	background: #f8f8f8;
}

.cartStep_5LoggedInPage .callToAction {
	background:white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);
	
}

.cartStep_5LoggedInPage .cartStep_5LoggedInPage-title p {
	font-size:1rem;
	font-weight: normal;
}


/* 
	Feature Panels
*/

.is-bris .featurePanel-label {
	color:#005EA7;
	text-transform: none !important;
	/* font-size:1rem;
	font-weight:100 !important; */
}

.is-bris .featurePanel-caption {
	font-size:22px;
	/* font-weight:500; */
	text-transform: none;
}

@media (min-width:768px) {
	.is-bris .featurePanel-info--default .colText {
		margin-top:1rem;		
	}
	
	/* .is-bris .featurePanel-info--default .colText .block.buttonblock {
		margin-top:1.25rem;
	} */
}


/* 
	Footer 
*/

/* Newsletter Subscription */

.is-bris .footer_newsletter {
	margin-bottom:12px;
	margin-top:25px;
	
}

.is-bris .footer_newsletter .Form__MainBody {
	display:flex;
	flex:0 0 100%;
	max-width:100%;
	justify-content: center;
}

.is-bris .footer_newsletter .Form__MainBody section {
	flex:0 0 100%;
	display:contents;
}

@media(max-width:767px) {
	.is-bris .footer_newsletter .Form__MainBody section {
		display:block;
		flex:0 0 80%;
	}
}

.is-bris .footer_newsletter .Form__MainBody .Form__Element.formTextbox {
	float:left;
}

.is-bris .footer_newsletter .Form__MainBody span.Form__Element__ValidationError {
    position: absolute;
    margin-top: 55px;
    margin-left: 0;
    color: #ffffff;
    font-size: 12px;
    left: 0;
    width: 100%;
}

.is-bris .footer_newsletter .Form__Description {
	color:#ffffff;
	font-weight:700;
	font-size:14px;
	letter-spacing:0.5px;
	margin-bottom:15px;
}

.is-bris .footer_newsletter .FormTextbox__Input {
	background: rgba(255,255,255,0.1);
    border: none;
    color: #ffffff;
}

.is-bris .footer_newsletter .FormTextbox__Input::placeholder {
	color:#ffffff;
}

.is-bris .footer_newsletter .EPiServerForms .FormSubmitButton {
	height:50px;
}

@media (max-width:767px) {
	.is-bris .footer_newsletter .FormTextbox__Input {
		min-width:100%;
		height:50px;
	}
	
	.is-bris .footer_newsletter .EPiServerForms .FormSubmitButton {
		width:100%;
	}
	
	.is-bris .footer_newsletter .Form__MainBody span.Form__Element__ValidationError {
		margin-top:-25px;
	}
	
}

@media(min-width:768px) {
	.is-bris .footer_newsletter .FormTextbox__Input {
		max-width:max-content;
		min-width:400px;
		height:50px;
	}
}

/* Payment Logos */

.is-bris .siteFooter-topContent {
	background:#005EA7 !important;
	text-align: center;
	border-bottom:2px solid rgba(255,255,255,0.3);
}

@media(max-width:767px) {
	.is-bris .siteFooter-topContent .wysiwyg-content {
		padding:0;
	}
}

.is-bris .footer_paymentBanner {
	margin:0;
}

.is-bris .footer_paymentBanner .wysiwyg img {
	max-height:20px;
	width:auto;
	margin:25px 25px 20px;
}

@media (min-width:992px) {
	.is-bris .footer_paymentBanner .wysiwyg img.mastercard, .is-bris .footer_paymentBanner .wysiwyg img.amex {
		max-height:26px;
	}
	
	.is-bris .footer_paymentBanner .wysiwyg img.visa {
		max-height:18px;
	}
}

/* Briscoes - Main Footer Section */

.is-bris .siteFooter {
	background:#005EA7;
	color:#ffffff;
	padding-top:1.75rem;
}

.is-bris .siteFooter .nav-link, .siteFooter-block__title {
	color:#ffffff;
	letter-spacing: 0.5px;
	font-size:1rem;
}

.is-bris .siteFooter .dropdown-item {
	color:#ffffff;
	letter-spacing:0.5px;
	font-size: 1rem;
	padding:0.3rem 0;
}

@media(min-width:992px) { 
	.is-bris .siteFooter-content.container .col-lg-2 {
		flex:0 0 18.75%;
		max-width:18.75%;
	}
}

.is-bris .siteFooter-content.container .col-12.col-md-3.col-lg-3 {
	font-weight:700;
	letter-spacing:0.5px;	
}

@media (max-width:767.99px) {
	.is-bris .siteFooter-content.container .col-12.col-md-3.col-lg-3 {
		padding-top:1.25rem;
		padding-bottom:1.25rem;
	}
}
	

@media(max-width:767px) {
	.is-bris .siteFooter-content.container .col-12 {
		border-top:2px solid rgba(255,255,255,0.3);
	}
	
	.is-bris .siteFooter-content.container .col-12:first-of-type {
		border-top:0;
	}
	
	.is-bris .siteFooter-content {
		padding-top:0;
	}
	
	.is-bris .siteFooter {
		padding-top:0;
	}
}

.is-bris .siteFooter-content.container .col-12.col-md-3.col-lg-3 img {
	max-height:30px;
	width:auto;
}


/* Briscoes - Copyright Footer Section */

.is-bris .siteFooter-bottom {
	background:#072369;
	color:#ffffff;
}

@media(min-width:768px) {

	.is-bris .siteFooter-bottom .col-12.col-md-8.col-lg-8.col-xl-9 {
		padding-left:0;
	}
}

.is-bris .siteFooter-bottom .copyright {
	font-size:12px;
	text-transform: uppercase;
}

.is-bris .siteFooter-bottom .siteFooter-menuFooter a  {
	font-size:12px;
	color:#ffffff;
}

.is-bris .siteFooter-bottom .siteFooter-menuFooter a:before {
	content:"|";
	margin-right:.5rem;
}

.is-bris .siteFooter-bottom .siteFooter-menuFooter a:after {
	content:"";
	margin-right:.5rem;
}

@media(max-width:991px) {
	.is-bris .siteFooter-bottom .siteFooter-menuFooter a:first-of-type:before {
		display:none;
	}
}


@media(min-width:992px) {
	.is-bris .siteFooter-menuFooter li {
		margin:0;
	}
}

@media (max-width:767px) {
	.is-bris .siteFooter-social-list {
		justify-content: flex-start!important;
	}
	
	.is-bris .siteFooter-social-item {
		margin-left:0;
		margin-right:1rem;
	}
}

/* mobile update */
@media (max-width:767px) {
	.is-bris .siteHeader-logoCol a{
		flex:1;
		padding-left: 50px;
		text-align: unset;
	}
}

.is-bris #slidingMenuMobile-wapper #closeMenuMobile {
	top: 0;
	right: 0;
    width: 45px;
    height: 45px;
    padding: 12px;
    margin: 0;
    background-color: #005EA7;
}

.is-bris #slidingMenuMobile-wapper #closeMenuMobile:after, 
.is-bris #slidingMenuMobile-wapper #closeMenuMobile::before {
	height: 2px;
	left: 8px;
	top: 20px;
}

.is-bris #slidingMenuMobile-wapper .slidingMenuMobile {
	padding-top: 48px;
}

.is-bris #slidingMenuMobile-wapper .slider-menu__main {
	margin-top: -48px;
}
.is-bris #slidingMenuMobile-wapper .slidingMenuMobile li.slider-menu__item {
	margin-left: 16px;
	margin-right: 16px;
	padding-left: 12px;
}
.is-bris #slidingMenuMobile-wapper .slidingMenuMobile li.slider-menu__item:nth-child(1) {
	border-top: 1px solid #e1e1e1;
}

.is-bris #slidingMenuMobile-wapper .slidingMenuMobile li.slider-menu__item:last-of-type {
	background-color: #FFCB05;
}

.is-bris #slidingMenuMobile-wapper .slidingMenuMobile li.slider-menu__item.has-sub li.slider-menu__item:last-of-type {
	background: transparent;
}

.is-bris #slidingMenuMobile-wapper .slidingMenuMobile .slider-menu__menu.slider-menu--active > li.slider-menu__item:nth-child(1) {
	border-top: none;
} 

.is-bris #slidingMenuMobile-wapper .slidingMenuMobile .slider-menu__link {
	color: #005EA7;
	font-weight: 500;
	font-size: 16px;
	text-transform: unset;
}

/** product **/

.is-bris .productItem .img_ef img {
 	border: 1px solid #D8D8D8;
}

.is-bris .productItem .productItem-info {
	margin-top: 7.5px;
}
.is-bris .productItem .productItem-info > .productItem-title {
 	font-size: 16px;
 	line-height: 24px;
 	font-weight: 300;
 	color: #4D4D4D;
}

.is-bris .productItem .productItem-info .productItem-price--original {
	font-size: 18px;
	line-height: 24px;
	display: inline;
	color:#4D4D4D;
	font-weight:bold;
}

.is-bris .productItem .productItem-info .productItem-price--discount {
	font-size: 18px;
	line-height: 24px;
	color: #ED1A00;
	/* display: inline; */
	font-weight: bold;
}

.is-bris .productListingBlock  .productItem-subTitle {
	font-size:0.75rem;
}

.is-bris .productItem .productItem-info .productItem-price--original {
/*	text-decoration: line-through;
	color: #4D4D4D;*/
}

.is-bris .productItem-label {
	top: 24px;
	text-transform: unset;
	font-weight: 500;
	line-height: 24px;
	padding: 0.25rem 0.5rem;
	background-color: #FFCA04;
	color: #4D4D4D;
}

.is-bris .productItem-label--clearance {
	background-color: #f50000;
	color: #ffffff;
}

.productItem-label--sale {
	
}

.is-bris .productItem-label--off {
	background-color: #FFCA04;
	color: #4D4D4D;
}

/*
	Product Details 
*/



.productDetailsPage-content .productItem-subTitle, .productListingBlock-modal .productItem-subTitle {
	font-size:0.8125rem;
}

.productDetailsPage-paymentInfo .paymentInfo-info, .productListingBlock-modal .paymentInfo-info {
	border-bottom:0;
}

.productDetailsPage-paymentInfo .paymentInfo-detail p, .productListingBlock-modal .paymentInfo-detail p {
	margin-bottom:0.5rem;
}

/*
	Login
*/

.is-bris main.createAccountPage,
.is-bris main.loginPage,
.is-bris main.forgotPasswordPage {
	background:#f8f8f8;
}

.is-bris .createAccountPage .createAccountPage-title,
.is-bris .loginPage .loginPage-title {
	display: none;
}

.is-bris .createAccountPage .row,
.is-bris .loginPage .row {
	margin: 0;
}

.is-bris .createAccountPage .col-12.col-lg-8,
.is-bris .loginPage .col-12.col-lg-8 {
	flex: 0 0 100%;
	max-width: 100%;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);	
	display: flex;
	flex-wrap: wrap;
	padding: 3rem;
	background:#ffffff;
}
.is-bris .createAccountPage .createAccountPage-intro,
.is-bris .loginPage .loginPage-intro {
	margin-bottom: 1rem;
	text-align: center;
	flex: 0 0 100%;
	max-width: 100%;
}

/**  login form **/

.is-bris .loginPage .loginPage-form {
	flex: 0 0 50%;
	max-width: 50%;	
	padding-right: 3rem;
	border-right: 1px solid #979797;
	padding-bottom: 25px;
	margin-bottom: 0;
}

.is-bris .createAccountPage #registrationFormHolder {
	flex: 0 0 100%;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-right:0;
	border-right:0;
}

@media (min-width:768px) {
	.is-bris .createAccountPage #registrationFormHolder {
		max-width:75%;
	}
}

/*.is-bris .createAccountPage .createAccountPage-form .createAccountPage-formHeading:after {
	content: "Register";
	position: absolute;
	left: 0;
}

.is-bris .createAccountPage .createAccountPage-form .createAccountPage-formHeading {
	visibility: hidden;
	position: relative;
}*/

.is-bris .createAccountPage .createAccountPage-form .createAccountPage-formHeading,
.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPage-title,
.is-bris .loginPage .loginPage-form .loginPage-formHeading {
	font-size: 36px;
	margin-bottom: 20px;
	font-weight: 500;
	color: #4D4D4D;
	text-transform: none;
	text-align: left;
}

.is-bris .createAccountPage .createAccountPage-form .form-group,
.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm .form-group,
.is-bris .loginPage .loginPage-form .form-group {
	margin-bottom: 23px;
}

.is-bris .createAccountPage .createAccountPage-form [class^=col-],
.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm [class^=col-],
.is-bris .loginPage .loginPage-form [class^=col-] {
	max-width: 100%;
	flex: 0 0 100%;
	padding: 0 !important;
}

.is-bris .createAccountPage .createAccountPage-form .form-group > label,
.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm .form-group > label,
.is-bris .loginPage .loginPage-form .form-group > label {
	padding-left: 12px;
	font-size: 10px;
	line-height: 16px;
	margin: 0; 
	text-transform: uppercase;
	font-weight: bold;
}

.is-bris .createAccountPage .createAccountPage-form .form-group > label {
	justify-content: space-between;
}
.is-bris .createAccountPage .createAccountPage-form .form-group > label > div[class^=col-]{
	flex: 0 !important;
	white-space: nowrap;
}

.is-bris .createAccountPage .createAccountPage-form .form-group > label > div:nth-child(2) {
	text-transform: none;
}

.is-bris .createAccountPage .createAccountPage-form .form-group[class*=mt-],
.is-bris .createAccountPage .createAccountPage-form .form-group[class*=mx-],
.is-bris .loginPage .loginPage-form .form-group[class*=mt-],
.is-bris .loginPage .loginPage-form .form-group[class*=mx-] {
	margin-bottom: 0px;
	margin-top: 0px;
}

.is-bris .createAccountPage .createAccountPage-form .createAccountPage-separator,
.is-bris .loginPage .loginPage-form .loginPage-separator {
	display: none;
}

.is-bris .loginPage .loginPage-form .loginPage-forgotPass {
	margin-bottom: 24px;
}

.is-bris .loginPage .loginPage-form .loginPage-forgotPass .underline-link {
	font-size: 16px;
	color: #4D4D4D;
	border-color: #4D4D4D;
}
.is-bris .createAccountPage .createAccountPage-form .form-check {
	margin-bottom: 1rem; 
}
.is-bris .createAccountPage .createAccountPage-form .form-check .form-check-label  {
	font-weight: 400 !important;
}

.is-bris .createAccountPage .createAccountPage-form button,
.is-bris .loginPage .loginPage-form .loginPage-loginBtn{
	width: 100%;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
}



/** Login right panel **/
.is-bris .createAccountPage .createAccountPage-loginText,
.is-bris .loginPage .loginPage-loginText {
	flex: 0 0 50%;
	max-width: 50%;
	padding-left: 3rem;
    font-size: 36px;
	font-weight: 500;
	color: #4D4D4D;
	text-align: left;
	line-height: 1.2;
	display: flex;
    flex-direction: column;
}

.is-bris .createAccountPage .createAccountPage-loginText {
	flex:0 0 100%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	border-top: 1px solid #eeeeee;
    max-width: 75%;
    padding-top: 3rem;
    margin-top: 1.5rem;
    padding-left: 0;
}

@media(min-width:768px) {
	.is-bris .createAccountPage .createAccountPage-loginText {
		max-width:75%;
	}
}

.is-bris .createAccountPage .createAccountPage-loginText .underline-link,
.is-bris .loginPage .loginPage-loginText .underline-link {
	border: 2px solid #005EA7;
	font-size: 15px;
	line-height: 24px;
	color: #005EA7;
	text-transform: uppercase;
	margin: 24px 0;
	padding: 12px;
	text-align: center;
}



@media(max-width:768px) {

	.is-bris .createAccountPage #registrationFormHolder,
	.is-bris .loginPage .loginPage-form {
		flex: 0 0 100%;
		max-width: 100%;
		border-right: none;
		padding-right: 0;
	}

	.is-bris .createAccountPage .createAccountPage-form .form-group,
	.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm .form-group,
	.is-bris .loginPage .loginPage-form .form-group {
		margin-bottom: 1rem;
	}
	.is-bris .createAccountPage .createAccountPage-form .createAccountPage-formHeading,
	.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPage-title,
	.is-bris .loginPage .loginPage-form .loginPage-formHeading {
		font-size: 24px;
	}

	.is-bris .createAccountPage .createAccountPage-loginText,
	.is-bris .loginPage .loginPage-loginText {
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0;
		margin-top: 1rem;
		font-size: 24px;
	}

	.is-bris .createAccountPage .createAccountPage-loginText .underline-link,
	.is-bris .loginPage .loginPage-loginText .underline-link {
		padding: 5px;
	}
}

/** Forgot Password **/

.is-bris .forgotPasswordPage-wrapLogin {
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.16);	
	padding: 3rem;
	background:#ffffff;
}

.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm {
	display: block;
} 

.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPage-intro {
	margin-bottom: 1rem;
	text-align: center;
}

.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPage-title {
	text-align: left !important; 
}

.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm .form-group > input {
	background-color: #fff;
    border: 1px solid #d6d6d6;
    color: #000;
    padding: 0 0.75rem
}

.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm .forgotPasswordPage-formHeading {
	/*display: none;*/
	/*padding-left: 12px;*/
	color: #4D4D4D;

}

.is-bris .forgotPasswordPage-wrapLogin .forgotPasswordPageForm .button-btn{
	width: 100%;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
}

/* 
	FAQS
*/

.faqs {
	padding-top:3rem;
}

.faqs h1,
.faqs h2,
.faqs h3,
.faqs h4,
.faqs h5 {
	color: #4D4D4D;
}

/* Left Menus */

.faqs .leftMenu,
.faqs .mainContent,
.faqs .contactBanner {
	padding:0 1rem !important;
}

@media (min-width:768px) {
	.faqs .leftMenu {
		flex:0 0 33.33333%;
		max-width:33.33333%;
		padding:0 3rem 0 1rem !important;
	}
}

.faqs .leftMenu .linklistblock {
	box-shadow:  0 2px 8px 0 rgba(0,0,0,0.16);
	padding: 1.5rem !important;
	margin-bottom: 1rem;
}

.faqs .leftMenu .linklistblock h4 {
	color: #828282;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1.5px;
	margin-bottom:1rem;
	padding-left: 44px;
	position: relative;
	line-height: 34px;
	margin-bottom: 0.5rem;
}

.faqs .leftMenu .linklistblock ul {
	list-style: none;
	padding-left:0;
	margin-bottom:0;
}

.faqs .leftMenu .linklistblock ul li {
	padding:0;
}

.faqs .leftMenu .linklistblock ul li a {
	font-size:1rem;
	line-height:36px;
	letter-spacing: 0.5px;
	color:#828282;
}

.faqs .leftMenu .linklistblock h4:before{
	content: '';
	width: 34px;
	height: 34px;
	position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
    background-position: center;
    background-size: contain;
	background-image: url('https://drive.google.com/uc?export=view&id=1C3L9IiTlqvndfOyT8puzupWv4pu3vaQa');
}


/** Need Assistance **/
.faqs .contactBanner.containerblock .block {
	float: unset;
}
@media (min-width:768px) {
	.faqs .contactBanner  > div {
		display: flex;
	}
	.faqs .contactBanner .wysiwygblock {
		flex: 0 0 37.5%;
	    max-width: 37.5%;
	}

	.faqs .contactBanner .wysiwygblock:nth-child(1) {
		flex: 0 0 25%;
	    max-width: 25%;
	} 
}

.faqs .contactBanner > div {
	box-shadow:  0 2px 8px 0 rgba(0,0,0,0.16);
	padding: 2rem !important;
	color: #828282;
}

.faqs .contactBanner .wysiwygblock .wysiwyg-content h3 {
	font-size: 36px;
	font-weight: 500;
	margin-bottom: 1rem;
}

.faqs .contactBanner .wysiwygblock .wysiwyg-content p {
	font-size: 1rem; 
	color: #828282;
}

.faqs .contactBanner .wysiwygblock .wysiwyg-content h4 {
	font-weight: 600;
	font-size: 16px;
	text-decoration: underline;
	margin-bottom: 1rem;
	color: #828282;
} 
.faqs .contactBanner .wysiwygblock .wysiwyg > .icon::before {
	content: '';
	width: 48px;
	height: 48px;
	position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
    background-position: center;
    background-size: contain;
}

.faqs .contactBanner .wysiwygblock .iconEmail::before {
	background-image: url('https://drive.google.com/uc?export=view&id=1C3L9IiTlqvndfOyT8puzupWv4pu3vaQa');
}
.faqs .contactBanner .wysiwygblock .iconPhone::before {
	background-image: url('https://drive.google.com/uc?export=view&id=1PYtUFqPsTEMAvjqcNzwQ-2o11_arvKqn');
}
.faqs .contactBanner .wysiwygblock .wysiwyg > .icon .wysiwyg-content {
    padding-left: 5rem;
    padding-top: 10px;	
}



/* Accordions / Main Content */
@media(min-width:768px) {
	.faqs .mainContent {
		flex:0 0 66.66666%;
		max-width:66.66666%;
	}

	.faqs .mainContent .accordion-card .accordion-title:before {
	    font-size: 1.25rem;
	}
/*
	.faqs .mainContent .accordion .accordion-content {
	    padding-top: 2.5rem;
	    padding-bottom: 2.5rem;
	}*/
}

.faqs .mainContent .wysiwyg-content,
.faqs .mainContent .accordion .col-md-12,
.faqs .mainContent .accordion .accordion-content  {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.faqs .mainContent .wysiwyg-content h2 {
	margin-bottom: 0;
	font-weight: 500;
}

.faqs .mainContent .block.accordionblock {
	float: unset;
}
.faqs .mainContent .accordionblock:last-child > .accordion-card {
	border-bottom: 2px solid #9F9F9F;
}
.faqs .mainContent .accordion-card .accordion-title {
	color: #4D4D4D;	
	line-height: 56px;
	border-color: #9F9F9F;
	border-width: 2px;	
}

.faqs .mainContent .accordion-card .accordion-title:before {
    font-size: 1rem;
}

.faqs .mainContent .accordion-card .accordion-title.collapsed {
	color: #7C7C7C;
	font-weight: 500;
	font-size: 17px;
}

.faqs .mainContent .accordion-card .accordion-body {
	color: #828282;
}


